<title>Browser UI - Stories - viscrapable-ui</title>
<script src="../dist/bundle.js" defer></script>
<div style="display: flex; flex-direction: column; margin: 0 auto; max-width: 100%; max-height: 100%">
    <div class="browser-bar">
    </div>
    <div class="bg-shade-1" style="width: 800px; height: 600px"></div>
</div>
